/* Localized versions of Info.plist keys */

CFBundleName = "Agenda";
NSHumanReadableCopyright = "© Copyright 2002-2005 Apple Computer Inc.,\nall rights reserved.";
BackupFile = "Archivo de copia de seguridad de la Agenda";
CFBundleHelpBookName = "Ayuda Agenda";
"Address Book Card Data" = "Datos de tarjeta de Agenda";
"Address Book Person Data" = "Datos de persona de Agenda";
"Address Book Group Data" = "Datos de grupo de Agenda";